Catalyst-Plugin-ErrorCatcher-ActiveMQ-Stomp

Prerequisites

Catalyst-Plugin-ErrorCatcher-ActiveMQ-Stomp declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Plugin::ErrorCatcher0.0.7Catalyst-Plugin-ErrorCatcher-0.0.8.15137.50
Data::Dump0Data-Dump-1.22118.75
Data::Serializer0Data-Serializer-0.60131.25
DateTime0DateTime-1.10137.50
Fcntl0perl0.00
File::Slurp0File-Slurp-9999.19121.88
Moose0Moose-2.1210137.50
Moose::Util::TypeConstraints0Moose-2.1210137.50
MooseX::Types0MooseX-Types-0.44137.50
MooseX::Types::Moose0MooseX-Types-0.44137.50
Net::Stomp0Net-Stomp-0.49134.38
Path::Class0Path-Class-0.33131.25
Path::Class::File0Path-Class-0.33131.25
version0version-0.9908131.25

Catalyst-Plugin-ErrorCatcher-ActiveMQ-Stomp declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38
Test::More0Test-Simple-1.001003131.25

Catalyst-Plugin-ErrorCatcher-ActiveMQ-Stomp declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375